## haskell-hint 0.3.3.2

=== debian/changelog ===
haskell-hint (0.3.3.2-1build3) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 20:48:48 +0000

haskell-hint (0.3.3.2-1build2) oneiric; urgency=low

  * No change rebuild against new ABIs

 -- Iain Lane <laney@debian.org>  Sun, 28 Aug 2011 18:06:18 +0100

haskell-hint (0.3.3.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:27:49 +0100

haskell-hint (0.3.3.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 10:34:46 +0200

haskell-hint (0.3.2.1-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Include kfreebsd-i386 and kfreebsd-amd64 in
    Architecture:, since ghci is also available on them.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:27:56 +0100

haskell-hint (0.3.2.1-2) unstable; urgency=low

  * debian/watch: Include package name in downloaded .tar.gz.
  * Fix "[haskell-hint] FTBFS: Not in scope:
    GHC.{HValue,compileExpr,exprType,typeKind}" debian/control: Remove
    unsupported architectures. (Closes: #564136)
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 02 Feb 2010 20:30:57 -0200

haskell-hint (0.3.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #529514)
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Mon, 04 Jan 2010 08:04:15 -0200
