=== debian/control ===
Source: haskell-hint
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc 
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-haskell-src-dev
  , libghc-haskell-src-prof
  , libghc-ghc-paths-dev
  , libghc-ghc-paths-prof
  , libghc-monadcatchio-mtl-dev
  , libghc-monadcatchio-mtl-prof
  , libghc-ghc-mtl-dev
  , libghc-ghc-mtl-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , ghc-doc
  , libghc-mtl-doc
  , libghc-haskell-src-doc
  , libghc-ghc-paths-doc
  , libghc-monadcatchio-mtl-doc
  , libghc-ghc-mtl-doc
  , libghc-utf8-string-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hint
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hint
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hint
DM-Upload-Allowed: yes

Package: libghc-hint-dev
Architecture: amd64 i386 sparc kfreebsd-i386 kfreebsd-amd64
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: runtime Haskell interpreter (GHC API wrapper)
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library defines an Interpreter monad. It allows one to load Haskell
 modules, browse them, type-check and evaluate strings with Haskell expressions
 and even coerce them into values. The library is thread-safe and type-safe
 (even the coercion of expressions to values). It is, esentially, a huge subset
 of the GHC API wrapped in a simpler API. Works with GHC 6.10.x and 6.8.x (this
 version was not tested with GHC 6.6).

Package: libghc-hint-prof
Architecture: amd64 i386 sparc kfreebsd-i386 kfreebsd-amd64
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: runtime Haskell interpreter (GHC API wrapper); profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library defines an Interpreter monad. It allows one to load Haskell
 modules, browse them, type-check and evaluate strings with Haskell expressions
 and even coerce them into values. The library is thread-safe and type-safe
 (even the coercion of expressions to values). It is, esentially, a huge subset
 of the GHC API wrapped in a simpler API. Works with GHC 6.10.x and 6.8.x (this
 version was not tested with GHC 6.6).

Package: libghc-hint-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: runtime Haskell interpreter (GHC API wrapper); documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library defines an Interpreter monad. It allows one to load Haskell
 modules, browse them, type-check and evaluate strings with Haskell expressions
 and even coerce them into values. The library is thread-safe and type-safe
 (even the coercion of expressions to values). It is, esentially, a huge subset
 of the GHC API wrapped in a simpler API. Works with GHC 6.10.x and 6.8.x (this
 version was not tested with GHC 6.6).
