## haskell-hint 0.3.3.4

=== debian/changelog ===
haskell-hint (0.3.3.4-2ubuntu1) quantal; urgency=low

  * Updated Arch fields to be Arch: any
  * Changed Build-Dep on ghc to ghc-ghci

 -- Ben Collins <ben.c@servergy.com>  Thu, 06 Sep 2012 11:32:42 -0400

haskell-hint (0.3.3.4-2build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:15:49 +0000

haskell-hint (0.3.3.4-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.
  * Fix -doc package dependency.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 19:54:35 -0500

haskell-hint (0.3.3.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 17:15:49 +0100
