=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc 
+  , ghc-ghci
   , ghc-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
@@ -18,6 +18,8 @@
   , libghc-monadcatchio-mtl-prof
   , libghc-ghc-mtl-dev
   , libghc-ghc-mtl-prof
+  , libghc-random-dev
+  , libghc-random-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
   , ghc-doc
@@ -26,15 +28,16 @@
   , libghc-ghc-paths-doc
   , libghc-monadcatchio-mtl-doc
   , libghc-ghc-mtl-doc
+  , libghc-random-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hint
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hint
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hint
 DM-Upload-Allowed: yes
 
 Package: libghc-hint-dev
-Architecture: amd64 i386 sparc kfreebsd-i386 kfreebsd-amd64
+Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
@@ -48,11 +51,11 @@
  modules, browse them, type-check and evaluate strings with Haskell expressions
  and even coerce them into values. The library is thread-safe and type-safe
  (even the coercion of expressions to values). It is, esentially, a huge subset
- of the GHC API wrapped in a simpler API. Works with GHC 6.10.x and 6.8.x (this
- version was not tested with GHC 6.6).
+ of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
+ version was not tested with GHC.6).
 
 Package: libghc-hint-prof
-Architecture: amd64 i386 sparc kfreebsd-i386 kfreebsd-amd64
+Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
@@ -66,13 +69,13 @@
  modules, browse them, type-check and evaluate strings with Haskell expressions
  and even coerce them into values. The library is thread-safe and type-safe
  (even the coercion of expressions to values). It is, esentially, a huge subset
- of the GHC API wrapped in a simpler API. Works with GHC 6.10.x and 6.8.x (this
- version was not tested with GHC 6.6).
+ of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
+ version was not tested with GHC.6).
 
 Package: libghc-hint-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: runtime Haskell interpreter (GHC API wrapper); documentation
@@ -84,5 +87,5 @@
  modules, browse them, type-check and evaluate strings with Haskell expressions
  and even coerce them into values. The library is thread-safe and type-safe
  (even the coercion of expressions to values). It is, esentially, a huge subset
- of the GHC API wrapped in a simpler API. Works with GHC 6.10.x and 6.8.x (this
- version was not tested with GHC 6.6).
+ of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
+ version was not tested with GHC.6).
