## haskell-hint 0.3.3.5

=== debian/changelog ===
haskell-hint (0.3.3.5-2) experimental; urgency=low

  * Switch to Architecture: any and build-depend on ghc-ghci.  Patch based
    on one from Ben Collins <ben.c@servergy.com> via Ubuntu.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Apr 2013 11:14:32 +0100

haskell-hint (0.3.3.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2012 10:39:57 +0100
