=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.13)
+  , ghc
+  , ghc-prof
   , ghc-ghci
-  , ghc-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-haskell-src-dev
@@ -30,7 +31,7 @@
   , libghc-ghc-mtl-doc
   , libghc-random-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hint
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hint
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hint
