## haskell-hint 0.3.3.6

=== debian/changelog ===
haskell-hint (0.3.3.6-3build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Jun 2013 11:27:30 +0100

haskell-hint (0.3.3.6-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 May 2013 00:18:51 +0100

haskell-hint (0.3.3.6-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:22 +0200

haskell-hint (0.3.3.6-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:53 +0200

haskell-hint (0.3.3.6-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Apr 2013 16:07:51 +0100
