=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , ghc-ghci
@@ -44,16 +44,15 @@
   , ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: runtime Haskell interpreter (GHC API wrapper)
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
  This library defines an Interpreter monad. It allows one to load Haskell
  modules, browse them, type-check and evaluate strings with Haskell expressions
  and even coerce them into values. The library is thread-safe and type-safe
  (even the coercion of expressions to values). It is, esentially, a huge subset
  of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
  version was not tested with GHC.6).
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hint-prof
 Architecture: any
@@ -61,17 +60,15 @@
   , ${shlibs:Depends}
   , ${misc:Depends}
 Provides: ${haskell:Provides}
-Description: runtime Haskell interpreter (GHC API wrapper); profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
  This library defines an Interpreter monad. It allows one to load Haskell
  modules, browse them, type-check and evaluate strings with Haskell expressions
  and even coerce them into values. The library is thread-safe and type-safe
  (even the coercion of expressions to values). It is, esentially, a huge subset
  of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
  version was not tested with GHC.6).
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hint-doc
 Section: doc
@@ -79,14 +76,12 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: runtime Haskell interpreter (GHC API wrapper); documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
  This library defines an Interpreter monad. It allows one to load Haskell
  modules, browse them, type-check and evaluate strings with Haskell expressions
  and even coerce them into values. The library is thread-safe and type-safe
  (even the coercion of expressions to values). It is, esentially, a huge subset
  of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
  version was not tested with GHC.6).
+ .
+ ${haskell:Blurb}
