=== debian/control ===
Source: haskell-hint
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-extensible-exceptions-dev,
 libghc-extensible-exceptions-prof,
 libghc-ghc-mtl-dev (>= 1.2.1),
 libghc-ghc-mtl-dev (<< 1.2.2),
 libghc-ghc-mtl-prof,
 libghc-ghc-paths-dev,
 libghc-ghc-paths-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-random-dev,
 libghc-random-prof,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-extensible-exceptions-doc,
 libghc-ghc-mtl-doc,
 libghc-ghc-paths-doc,
 libghc-mtl-doc,
 libghc-random-doc,
Standards-Version: 3.9.6
Homepage: http://hub.darcs.net/jcpetruzza/hint
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hint-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
 This library defines an Interpreter monad. It allows one to load Haskell
 modules, browse them, type-check and evaluate strings with Haskell expressions
 and even coerce them into values. The library is thread-safe and type-safe
 (even the coercion of expressions to values). It is, esentially, a huge subset
 of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
 version was not tested with GHC.6).
 .
 ${haskell:Blurb}

Package: libghc-hint-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
 This library defines an Interpreter monad. It allows one to load Haskell
 modules, browse them, type-check and evaluate strings with Haskell expressions
 and even coerce them into values. The library is thread-safe and type-safe
 (even the coercion of expressions to values). It is, esentially, a huge subset
 of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
 version was not tested with GHC.6).
 .
 ${haskell:Blurb}

Package: libghc-hint-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
 This library defines an Interpreter monad. It allows one to load Haskell
 modules, browse them, type-check and evaluate strings with Haskell expressions
 and even coerce them into values. The library is thread-safe and type-safe
 (even the coercion of expressions to values). It is, esentially, a huge subset
 of the GHC API wrapped in a simpler API. Works with GHC.10.x and 6.8.x (this
 version was not tested with GHC.6).
 .
 ${haskell:Blurb}
