=== debian/control ===
--- 
+++ 
@@ -11,11 +11,6 @@
  ghc-ghci,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-extensible-exceptions-dev,
- libghc-extensible-exceptions-prof,
- libghc-ghc-mtl-dev (>= 1.2.1),
- libghc-ghc-mtl-dev (<< 1.2.2),
- libghc-ghc-mtl-prof,
  libghc-ghc-paths-dev,
  libghc-ghc-paths-prof,
  libghc-mtl-dev,
@@ -24,15 +19,13 @@
  libghc-random-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
- libghc-extensible-exceptions-doc,
- libghc-ghc-mtl-doc,
  libghc-ghc-paths-doc,
  libghc-mtl-doc,
  libghc-random-doc,
-Standards-Version: 3.9.6
-Homepage: http://hub.darcs.net/jcpetruzza/hint
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/mvdan/hint
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hint
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-hint-dev
 Architecture: any
