## haskell-hint 0.6.0

=== debian/changelog ===
haskell-hint (0.6.0-2build4) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Jan 2017 06:13:57 +0100

haskell-hint (0.6.0-2build3) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 17:07:13 +0100

haskell-hint (0.6.0-2build2) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 18 Dec 2016 23:01:29 +0100

haskell-hint (0.6.0-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Nov 2016 11:16:20 +0100

haskell-hint (0.6.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:06 -0400

haskell-hint (0.6.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:09:18 -0400
