=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: haskell-hint
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders:
+ Joachim Breitner <nomeata@debian.org>,
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-ghci,
  ghc-prof,
- ghc-ghci,
+ haskell-devscripts (>= 0.13),
  libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-ghc-paths-dev,
@@ -17,23 +19,27 @@
  libghc-mtl-prof,
  libghc-random-dev,
  libghc-random-prof,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-exceptions-doc,
  libghc-ghc-paths-doc,
  libghc-mtl-doc,
  libghc-random-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/mvdan/hint
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hint
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hint
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hint-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
  This library defines an Interpreter monad. It allows one to load Haskell
  modules, browse them, type-check and evaluate strings with Haskell expressions
@@ -46,10 +52,12 @@
 
 Package: libghc-hint-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Provides: ${haskell:Provides},
+Provides:
+ ${haskell:Provides},
 Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
  This library defines an Interpreter monad. It allows one to load Haskell
  modules, browse them, type-check and evaluate strings with Haskell expressions
@@ -63,10 +71,13 @@
 Package: libghc-hint-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: runtime Haskell interpreter (GHC API wrapper)${haskell:ShortBlurb}
  This library defines an Interpreter monad. It allows one to load Haskell
  modules, browse them, type-check and evaluate strings with Haskell expressions
