## haskell-hint 0.8.0

=== debian/changelog ===
haskell-hint (0.8.0-3) unstable; urgency=medium

  * Fix typo in package description
  * Add missing build-deps on libghc-temporary-{dev,prof,doc}

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Oct 2018 16:38:47 +0300

haskell-hint (0.8.0-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:27 +0300

haskell-hint (0.8.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:10:12 +0300
