## haskell-hint 0.9.0

=== debian/changelog ===
haskell-hint (0.9.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:44:02 +0200

haskell-hint (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:32:20 -0400
