=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libghc-random-doc,
  libghc-temporary-doc,
 Standards-Version: 4.1.4
-Homepage: https://github.com/mvdan/hint
+Homepage: https://github.com/haskell-hint/hint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hint]
