## haskell-hint 0.9.0.3

=== debian/changelog ===
haskell-hint (0.9.0.3-1build4) hirsute; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jan 2021 10:51:21 +0100

haskell-hint (0.9.0.3-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:49:00 +0000

haskell-hint (0.9.0.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:50:33 +0200

haskell-hint (0.9.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:04:42 +0300
