=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hint
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -21,13 +22,12 @@
  libghc-random-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-ghc-paths-doc,
  libghc-random-doc,
  libghc-temporary-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-hint/hint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hint]
