## haskell-hint 0.9.0.6

=== debian/changelog ===
haskell-hint (0.9.0.6-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 11:34:44 +0100

haskell-hint (0.9.0.6-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:44:17 +0000

haskell-hint (0.9.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 14:42:27 -0400
