## haskell-hint 0.9.0.7

=== debian/changelog ===
haskell-hint (0.9.0.7-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:09:38 +0100

haskell-hint (0.9.0.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:51:40 +0300
