=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-hint
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -27,7 +26,7 @@
  libghc-ghc-paths-doc,
  libghc-random-doc,
  libghc-temporary-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-hint/hint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hint]
