## haskell-hint 0.9.0.8

=== debian/changelog ===
haskell-hint (0.9.0.8-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Wed, 07 Jan 2026 00:19:19 -0500

haskell-hint (0.9.0.8-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 23:31:53 -0500

haskell-hint (0.9.0.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:29:35 +0300
