=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -26,7 +26,7 @@
  libghc-ghc-paths-doc,
  libghc-random-doc,
  libghc-temporary-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-hint/hint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hint]
